drwxr-xr-x   4 ftp      ftp           512 Apr  6  2014 .
drwxr-xr-x  12 ftp      ftp          4608 Aug 10 18:01 ..
-r--r--r--   1 ftp      ftp          3410 Jan  3  2011 .htaccess
drwxr-xr-x   2 ftp      ftp           512 Jan  3  2011 _notes
-rw-r--r--   1 ftp      ftp         12196 Dec 28  2013 default.css
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 default.css.LCK
-rw-r--r--   1 ftp      ftp          9517 Mar 29  2013 index.dwt
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 index.dwt.LCK
drwxr-xr-x   2 ftp      ftp           512 Jan  3  2011 js
-rw-r--r--   1 ftp      ftp          2023 Feb  5  2012 newsletter1.dwt
-rw-r--r--   1 ftp      ftp          9104 Mar 23  2013 posters.dwt
-rw-r--r--   1 ftp      ftp          9471 Mar 23  2013 powerpointtemplates.dwt
-rw-r--r--   1 ftp      ftp            55 Sep 15  2008 powerpointtemplates.dwt.LCK
-rw-r--r--   1 ftp      ftp         17625 Apr  6  2014 products1.dwt
-rw-r--r--   1 ftp      ftp         17907 Apr  6  2014 products_2packs.dwt
-rw-r--r--   1 ftp      ftp         18859 Apr  6  2014 products_license.dwt
-rw-r--r--   1 ftp      ftp         17988 Apr  6  2014 products_music.dwt
-rw-r--r--   1 ftp      ftp         17661 Apr  6  2014 products_ppts.dwt
-rw-r--r--   1 ftp      ftp          2291 Feb  5  2012 samplevideo.dwt
